@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,700');
* {
	margin: 0;
	padding: 0;
}
img {
	padding: 0px;
	border: none;
}
img.alignleft {
	display: inline;
	padding: 5px 10px 0 0;
	float: left;
	border: 0 none;
}
img.alignright {
	display: inline;
	padding: 5px 0 0 10px;
	float: right;
	border: 0 none;
}
iframe {
	max-width: 100%;
}
a {
	color: #AA1111;
}
a:focus {
	outline-style: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Heebo', sans-serif;
	color: #fff;
	margin-top: 20px;
  margin-bottom: 0px;
}


h1 {
	font: normal 16px/20px 'Heebo', sans-serif;
	color: #fff;
}
h2 {
	font: normal 15px 'Heebo', sans-serif;
	color: #0e0e0e;
}
h3 {
	font: normal 14px 'Heebo', sans-serif;
	color: #0e0e0e;
}
h4 {
	font-size: 13px;
	color: #0e0e0e;
}
h5 {
	font-size: 11px;
	color: #0e0e0e;
}
h6 {
	font-size: 11px;
	color: #0e0e0e;
}


p {
	margin: 0;
	padding: 12px 0 0 0;
	font: normal 12px/18px 'Heebo', sans-serif;
	color: #0e0e0e;
}
ul, li {
	list-style: none;
	font: bold 12px 'Heebo', sans-serif;
	line-height: 15px;
	color: #464646;
	text-decoration: none;
}
a:link, a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited, h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited {
	text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: underline;
	border: none !important;
}
body {
	font: normal 12px 'Heebo', sans-serif;
	background-color: #000000;
}
#main {
}
#header {
	background: #AA1111;
	padding-top: 15px;
}
.top_bg {
}
.logo {
}
.logo a {
	color: #fff;
}
.top_nav {
	padding: 10px 15px;
	background: #EBEBEB;
	border-bottom: 1px solid #fff;
	margin-top: 15px;
}
.top_nav ul {
	list-style: none;
	margin-bottom: 0;
}
.top_nav ul li {
	padding: 4px 15px 0;
	display: inline-block;
	font: bold 12px/20px 'Heebo', sans-serif;
	color: #000;
	border-left: 1px solid #ccc;
}
.top_nav ul li a {
	color: #000;
}
.top_nav ul li a:hover {
	color: #011A26;
}
.top_nav ul li:first-child {
	border-left: 0 none;
}
#center {
	margin-top: 15px;
}
.center_area {
}
.center_fild {
	padding-bottom: 20px;
}
.center_fild_area {
	background: #fff;
}
.center_fild_top {
	padding: 2px 15px;
	width: 662px;
	background: url(images/center_title.jpg) left top repeat-x #282828;
	float: left;
}
.center_fild_top h1 {
	font: normal 12px/23px 'Heebo', sans-serif;
	color: #fff;
}
.center_fild_top h2 {
	font: normal 12px/23px 'Heebo', sans-serif;
	color: #fff;
}
.center_fild_mid {
	background-color: #fff;
}
.box {
	padding: 0px;
	width: 432px;
	float: left;
	background-color: #d1d1d1;
}
.box_content {
	width: 260px;
	float: right;
}
.heading_text {
	padding: 18px 15px 10px;
	border-right: 1px solid #b5b5b5;
	border-bottom: 1px solid #b5b5b5;
	width: 229px;
	background-color: #fff;
	float: left;
	font: normal 12px/18px 'Heebo', sans-serif;
	color: #5b5b5b;
	min-height: 295px;
}
.heading_text h3 {
	margin-bottom: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #d1d1d1;
	font: bold 20px 'Heebo', sans-serif;
	color: #011a26;
}
.heading_text p {
	padding: 0px;
	text-align: justify;
}
.visit_button {
	padding: 33px 0px 0px;
	width: 100%;
	float: left;
	text-align: center;
}
.visit_button a {
	margin: 0 auto;
	display: block;
	width: 146px;
	height: 39px;
	background: url(images/visit_button2.jpg) 0 0 no-repeat;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	line-height: 31px;
	font-family: 'Heebo', sans-serif;
	text-shadow: 1px 1px #a11c05;
	text-transform: capitalize;
}
.visit_button a:hover {
	background-position: 0 -40px;
}
.center_content {
	padding: 0px 15px 23px 15px;
	font: normal 12px/18px 'Heebo', sans-serif;
	color: #0E0E0E;
}
.center_content img {
	padding: 5px 15px 0px 0px;
}
.center_content p {
	font: normal 12px/18px 'Heebo', sans-serif;
	text-align: justify;
	color: #0e0e0e;
}
.center_fild_top1 {
	font: normal 12px/19px 'Heebo', sans-serif;
	text-align: justify;
	color: #5b5b5b;
	margin-bottom: 12px;
}
.center_fild_top1 h1 {
	font: normal 13px/23px 'Heebo', sans-serif;
	color: #fff;
	background: #AA1111;
	padding: 10px;
	margin:0;
}
.center_fild_top1 h2 {
	font: normal 13px/23px 'Heebo', sans-serif;
	color: #fff;
}
.table_title {
	padding: 2px 15px;
	width: 662px;
	background: url(images/center_title.jpg) left top repeat-x #282828;
	float: left;
}
.table_title h2 {
	font: normal 12px/23px 'Heebo', sans-serif;
	color: #fff;
}
.table {
	width: 692px;
	float: left;
	border-bottom: 1px solid #dcdcdc;
}
.table tr {
	width: 650px;
	background: url(images/td_bg.jpg) left bottom repeat-x;
	background-color: #fff;
}
.table tr th {
	padding: 6px 0px;
	background: url(images/th_bg.jpg) left bottom repeat-x #e2e2e2;
	font: 12px/14px 'Heebo', sans-serif;
	color: #292929;
}
.table tr td {
	background: url(images/td_bg2.png) no-repeat left bottom;
	padding: 9px 33px;
	font: normal 12px 'Heebo', sans-serif;
	color: #6a6a6a;
	text-align: center;
}
.table tr td:first-child {
	background-image: none;
}
.td_image {
	padding: 10px 9px;
}
.review_btn {
	margin: 0 auto;
	width: 86px;
	height: 25px;
	background: url(images/review_button.png) 0 0 no-repeat;
	display: block;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	font-family: 'Heebo', sans-serif;
	text-shadow: 1px 1px #01422a;
	text-transform: capitalize;
}
.review_btn:hover {
	background-position: 0 -26px;
}
.visit_btn {
	margin: 0 auto;
	width: 86px;
	height: 25px;
	background: url(images/visit_button.png) left top no-repeat;
	display: block;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	font-family: 'Heebo', sans-serif;
	text-shadow: 1px 1px #a11c05;
	text-transform: capitalize;
}
.visit_btn:hover {
	background-position: 0 -26px;
}
.table tr td.casino_bonus {
	width: 150px;
	font: bold 11px 'Heebo', sans-serif;
	text-align: center;
	color: #000;
}
.center_banner {
	padding-bottom: 23px;
	text-align: center;
}
.center_banner2 {
	text-align: center;
}
.side_bar {
}
.side_menu {
	padding-bottom: 10px;
}
.side_bar_menu {
	background-color: #fff;
}
.menu_title_bg {
	padding: 10px 13px;
	background: #AA1111;
}
.menu_title_bg h2 {
	font: normal 12px/23px 'Heebo', sans-serif;
	color: #fff;
	text-transform: uppercase;
	margin:0;
}
.menu_list {
	padding: 3px 0;
}
.menu_list ul {
	list-style: none;
	padding: 0 13px;
}
.menu_list ul li {
	display: block;
	padding: 2px 0;
}
.menu_list ul li a {
	font: 12px/20px 'Heebo', sans-serif;
	text-decoration: none;
	color: #AA1111;
	display: block;
}
.menu_list ul li a:hover {
	color: #000;
}
.menu_bg_bottom {
	width: 264px;
	height: 12px;
	background: url(images/side_bottom.jpg) left top no-repeat;
	float: left;
}
.side_banner {
	padding: 3px 0px 10px 0px;
	text-align: center;
}
/* item.html css */

#palace-main {
	width: 624px;
	padding: 32px 30px 17px 38px;
	float: left;
	background-color: #FFF;
	margin-top: -14px;
}
#main-sub1-img {
	width: 125px;
	padding-bottom: 100px;
	float: left;
}
#main-sub2 {
	width: 422px;
	float: right;
}
#sub-review {
	width: 414px;
	float: left;
	padding-left: 8px;
}
#sub-review h2 {
	font-family: 'Heebo', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #011A26;
	padding-bottom: 10px;
	border-bottom: solid 1px #D1D1D1;
}
#sub-review table {
	width: 380px;
	padding-top: 8px;
}
#sub-review table tr td {
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #011A26;
	padding-bottom: 15px;
}
#sub-review table tr td.width {
	width: 40%;
}
#sub-review table tr td.left {
	padding-left: 10px;
}
#sub-review table tr td.text {
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #3d3d3d;
	padding-bottom: 15px;
}
.rating {
	width: 416px;
	float: left;
	padding: 5px 0 18px 8px;
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	color: #011A26;
	font-weight: bold;
}
.rating img {
	margin-right: 10px;
	float: left;
}
.button {
	width: 422px;
	float: left;
}
.button span {
	float: left;
	padding-right: 20px;
}
.visit-casino a {
	width: 142px;
	background: url(images/visit-hover.png) no-repeat;
	height: 38px;
	display: block;
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 33px;
	text-shadow: 1px 1px #A11C05;
}
.visit-casino a:hover {
	background-position: 0 -38px;
}
.download a {
	width: 202px;
	background: url(images/download-hover-new.png) no-repeat;
	height: 37px;
	display: block;
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	line-height: 32px;
	text-shadow: 1px 1px #01422A;
}
.download a:hover {
	background-position: 0 -37px;
}
.center_fild_top3 {
	width: 692px;
	background: url(images/center_title.jpg) left top repeat-x #282828;
	font: normal 12px/19px 'Heebo', sans-serif;
	text-align: justify;
	color: #5b5b5b;
	float: left;
}
.center_fild_top3 h2 {
	font: normal 13px/23px 'Heebo', sans-serif;
	color: #fff;
	padding: 2px 15px;
}
.banner-area {
	width: 692px;
	float: left;
	text-align: center;
	padding-top: 24px;
	background-color: #c9c9c9;
}
.banner-area img {
	margin-bottom: 24px;
}
.center_banner3 {
	padding: 0 0 80px 0;
	width: 468px;
	float: left;
	padding: 0 112px 77px 112px;
}
.center_banner3 span {
	float: left;
	padding: 26px 33px;
}
.visit-btn {
	padding-left: 90px!important;
}
.visit-btn a {
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #bb4d11;
	text-decoration: none;
}
.visit-btn a:hover {
	text-decoration: underline;
}
.download-btn a {
	font-family: 'Heebo', sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #006641;
	text-decoration: none;
}
.download-btn a:hover {
	text-decoration: underline;
}
/* Game page*/

.game-page-area {
	width: 830px;
	margin: 0 auto;
}
.game-page-content-box {
	width: 830px;
	float: left;
	background: #fff;
	padding-bottom: 14px;
	margin-top: 5px;
}
.game-heading {
	width: 800px;
	float: left;
	background: url("images/center_title.jpg") repeat-x scroll left top #282828;
	color: #5B5B5B;
	font: 12px/19px 'Heebo', sans-serif;
	margin-bottom: 15px;
	padding: 6px 15px;
	text-align: justify;
}
.game-heading h1 {
	font: 12px 'Heebo', sans-serif;
	color: #FFFFFF;
}
.game-page-extranal-area {
	width: 830px;
	float: left;
	text-align: center;
}
.game-page-list-area {
	width: 830px;
	float: left;
	padding: 32px 0 14px;
}
.game-list-inner-area {
	width: 435px;
	margin: 0 auto;
}
.game-info-area {
	width: 204px;
	float: left;
	background: #fff;
	height: 170px;
}
.game-info-heading {
	width: 184px;
	float: left;
	background: url("images/center_title.jpg") repeat-x scroll left top #282828;
	padding: 6px 10px;
}
.game-info-heading h2 {
	font: 12px 'Heebo', sans-serif;
	color: #FFFFFF;
}
.game-info-list {
	width: 184px;
	float: left;
	padding: 4px 10px;
}
.game-info-list ul {
	margin: 0;
	padding: 0;
}
.game-info-list ul li {
	float: left;
	width: 100%;
	padding: 3px 0;
	list-style-type: none;
	font: 12px 'Heebo', sans-serif;
	color: #0e0e0e;
}
.game-info-list ul li span {
	float: left;
	width: 66px;
}
.game-playgame-area {
	width: 204px;
	float: right;
	background: #fff;
}
.game-playgame-heading {
	width: 184px;
	float: left;
	background: url("images/center_title.jpg") repeat-x scroll left top #282828;
	padding: 6px 10px;
}
.game-playgame-heading h2 {
	font: 12px 'Heebo', sans-serif;
	color: #FFFFFF;
}
.game-playgame-inner-area {
	width: 184px;
	float: left;
	padding: 13px 10px 11px;
	font: 12px 'Heebo', sans-serif;
	color: #0e0e0e;
	text-transform: capitalize;
}
.game-play-img {
	width: 100%;
	float: left;
}
.game-play-img img {
	vertical-align: middle;
	padding-right: 10px;
}
.game-playgame-list {
	width: 100%;
	float: left;
	padding-top: 7px;
	padding-bottom: 14px;
}
.game-playgame-list ul {
	margin: 0;
	padding: 0;
}
.game-playgame-list ul li {
	float: left;
	width: 100%;
	list-style-type: none;
	padding: 0px 0;
	font: 12px/21px 'Heebo', sans-serif;
	color: #0e0e0e;
}
.game-playgame-list ul li span {
	width: 69px;
	float: left;
}
.game-playgame-list ul li img {
	vertical-align: middle;
}
.game-playgame-inner-area .join-site-btn {
	background: url(images/join-btn.png) left top no-repeat;
	width: 86px;
	float: left;
	height: 27px;
	text-align: center;
	font: bold 12px/26px 'Heebo', sans-serif;
	color: #fff;
	text-shadow: 1px 1px #000000;
}
.game-playgame-inner-area .join-site-btn:hover {
	background-position: 0 -27px;
}
.game-page-text-area {
	width: 830px;
	float: left;
}
/* social media style */
.social-media {
	margin-top: 20px;
}
.social-media a {
	color: #fff;
	font-size: 30px;
	padding: 0 10px;
	transition: all ease .5s;
}
.social-media a:hover {
	opacity: .5;
}
/* Newsletter */
#success_message {
	display: none;
}
/* footer style */
footer p, footer a {
	color: #fff;
}
footer a:hover{color:#fff;text-decoration:underline;}